@charset "utf-8";
/* CSS Document */

 	
.text14bb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
}
.text12bb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.text12blayer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-color: #FFFFFF;
}
.text12c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: none;
	vertical-align: top;
	text-indent: 2px;
}
.text14bsb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.text11b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #DFF4FF;
}
.text14wb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF;
}
a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
 


}
a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;


}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF66;
	text-decoration: underline;
}
#m:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
 


}
#m:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;


}
#m:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
 
 
 
 #v:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
 


}
#v:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;


}
#v:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
 
.text12bbt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: normal;
}
.text12bsb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	letter-spacing: 1.03px;
	background-color: #006699;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 600;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FF0000;
}
.text12space4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-indent: 4px;
}
.text11bspace4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-indent: 4px;
}
.text14black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
}
.text11RED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
	background-color: #FFFFCC;
}
.text11BLACKNORMAL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333399;
	font-weight: normal;
	text-decoration: underline;
}
.text11bleftspaces {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 0px;
	padding: 2;
}
.text11bluebold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333399;
}
.text14bbNEW {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4B94A9;
}
#prd{
	position:absolute;
	width:182px;
	height:115px;
	z-index:1;
	left: -4px;
	top: 273px;
	visibility: hidden;
}
.marquee {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 600;
	color: #000000;
}
.bullet {
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(b11.gif);
}
.text11btop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: top;
}
.text12bgf3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:16px;
}
.mission {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
}
.img {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(images/profile_02.jpg);
	background-repeat: no-repeat;
}
dottedline {
	position:absolute;
	width:78px;
	height:56px;
	z-index:1;
	left: 696px;
	top: 109px;
	background-color: #E8E8FF;
	background-image: url(images/profile_04.jpg);
}
.text14bsbA {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.about {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: top;
	text-indent: 0px;
	background-image: url(images/profile_07.jpg);
	background-repeat: no-repeat;
}
.ebg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(ebg.jpg);
	background-repeat: no-repeat;
}
.clientebgCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(clientebg.jpg);
	background-repeat: no-repeat;
}
.text12cnew {

	font-family: STAVANGER;
	font-size: 18px;
	color: #990000;
	text-transform: none;
	vertical-align: top;
	text-indent: 15px;
}
.text14bsbmarquee {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.text14bbnew {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #990000;
}
.text11blueboldnew {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333399;
}
.indexbg {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(indexbg.jpg);
	background-repeat: no-repeat;
}
.text12cnewblack {


	font-family: STAVANGER;
	font-size: 18px;
	color: #000000;
	text-transform: none;
	vertical-align: top;
	text-indent: 15px;
}
.text12bsbCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.vardana12red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-transform: none;
	vertical-align: top;
	text-indent: 12px;
	font-weight: bold;
}
.text14 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-image: url(f3.jpg);
}
.text12yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFF99;
}
.text12ITALIC {

	font-family: KAPLANB;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.text12bb1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height:17px;
	list-style: disc;
}
.vardana12NEWITALIC {

	font-family: STAVANGER;
	font-size: 18px;
	color: #000066;
	text-transform: none;
	vertical-align: top;
	text-indent: 18px;
	font-weight: lighter;
}
.text12winery {
	font-family: sans-serif, Arial, Georgia;
	font-size: 14px;
	font-weight: normal;
	color: #993333;
	text-decoration: none;
	vertical-align: 0%;
	white-space: normal;
	height: 50px;
	visibility: visible;
	line-height: 20px;
}
.profile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(glassbg.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
}
.text12winerygreen {


	font-family: sans-serif, Arial, Georgia;
	font-size: 14px;
	font-weight: normal;
	color: #009900;
	text-decoration: none;
}
#lnk:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00CCFF;
	text-decoration: none;
 


}
#lnk:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00CCFF;
	text-decoration: none;


}
#lnk:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFCC66;
	text-decoration: none;
}
#menu1:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: none;
}
#menu1:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFCC;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: none;
}
#menu1:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: none;
}
#menu1:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF99;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: underline;
}



#menu2:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: none;
}
#menu2:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9999FF;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: none;
}
#menu2:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9999FF;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: none;
}
#menu2:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-decoration: underline;
}

.text14bsbAblue {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #660099;
	text-decoration: none;
}
.text12bsbviolet {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660099;
	text-decoration: none;
}
.about1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	vertical-align: middle;
	text-indent: 2px;
	background-image: url(images/index_08.jpg);
	background-repeat: no-repeat;
}
.text12winerywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.5px;
	text-indent: 0px;
	vertical-align: 2%;
	line-height: 150%;
}
.text14orange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFCC00;
}
.text14orange {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.text12blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #00CCFF;
}
.text12bgwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-image: url(f3.jpg);
}
.text11bgwhiteCopy {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-image: url(f3.jpg);
}
.text12winerywhitespace {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height:150%;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.5px;
	text-indent: 0px;
	vertical-align: 2%;
}
.toptrans{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
padding-left:8px;
vertical-align:middle;
}
.toptrans1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
padding-left:5px;
vertical-align:middle;
}